@charset "UTF-8";
.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.tabs-header {
  display: flex;
  padding-bottom: 9px;
  overflow: auto; }
  .tabs-header::-webkit-scrollbar {
    width: 4px;
    /* ширина для вертикального скролла */
    height: 4px;
    /* высота для горизонтального скролла */
    border-radius: 0px;
    background-color: #f5f5f5; }
  .tabs-header::-webkit-scrollbar-thumb {
    background-color: #DEB136;
    border-radius: 0em; }
    .tabs-header::-webkit-scrollbar-thumb:hover {
      background-color: #828282; }
  .tabs-header__item {
    font-size: 20px;
    margin-right: 40px;
    position: relative;
    white-space: nowrap;
    line-height: 1.5; }
    @media (max-width: 1699px) {
      .tabs-header__item {
        margin-right: 30px;
        font-size: 18px; } }
    @media (max-width: 1499px) {
      .tabs-header__item {
        margin-right: 20px; } }
    @media (max-width: 575px) {
      .tabs-header__item {
        font-size: 20px;
        margin-right: 24px; } }
    .tabs-header__item:after {
      position: absolute;
      content: "";
      left: 0;
      right: 100%;
      bottom: -7px;
      height: 3px;
      background-color: #DEB136;
      transition: right 0.3s ease;
      z-index: 2; }
    @media (min-width: 1024px) {
      .tabs-header__item:hover {
        cursor: pointer;
        color: #DEB136; } }
    .tabs-header__item.active {
      color: #DEB136; }
      .tabs-header__item.active:after {
        right: 0; }

.tabs-overflow {
  position: relative; }
  .tabs-overflow:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    height: 1px;
    background-color: #aaaaaa;
    bottom: 3px; }

.tabs-content {
  padding-top: 34px; }

.tabs-content__item {
  display: none; }
  .tabs-content__item.active {
    display: block; }
